Publicado por el

Aplicaciones Adobe Vulnerables

Parece ser que Adobe le llueve sobre mojado, ya que han se han descubierto dos vulnerabilidades que afectan Flash, Adobe Reader y Acrobat y han sido clasificadas como extremadamente criticas...

Parece ser que Adobe le llueve sobre mojado, ya que han se han descubierto dos vulnerabilidades que afectan Flash, Adobe Reader y Acrobat y han sido clasificadas como extremadamente criticas por la empresa de seguridad Secunia.

Aplicaciones Adobe Vulnerables - adobe-vulnerabilidad-flash-reader

Estas vulnerabilidades permiten a un atacante tomar control del sistema. Afectando vulnerabilidades Flash Player en su versión 10.0.45.2 y versiones anteriores del 10.0.x y 9.0.x en sistemas operativos Windows, Mac, Linux y Solaris; también afectan a Adobe Reader y a Acrobat 9.3.2 y versiones anteriores del 9.x para Windows, Mac y Linux.

Aun no existe un parche que solucione este problema así que se recomienda instalar Flash Player 10.1 RC o deshabilitar Flash, al igual que no usar por seguridad Adobe Reader y Acrobat y usar algún otro programa para visualizar pdfs o borrar, cambiar el nombre o bloquear el acceso al archivo authplay.dll. En Windows generalmente se encuentra en C:\Archivos de Programa\Adobe\Reader 9.0\Reader o \Acrobat\ según el programa que se tenga instalado.

Temas relacionados:

Últimas noticias en WebAdictos